<?php

/**
 * Abstract module class.
 *
 * @package northmill-online-shared
 */
declare (strict_types=1);
namespace Northmill_Online_Shared_Sync\Northmill_Online_Shared\Modules;

use Northmill_Online_Shared_Sync\Northmill_Online_Shared\Traits\Shared_Trait;
defined('ABSPATH') || exit;
/**
 * Class Abstract_Module
 */
abstract class Abstract_Module
{
    use Shared_Trait;
}
